
/*   
Theme Name: MT dark 
Theme URI: http://demo.tommek.eu/wordpress/index.php?wptheme=MT%20dark
Description: Free themes by <a href="http://tommek.eu/">Tommek.eu</a>
Author: Tomasz Mazur
Author URI: http://tommek.eu/web/wordpress-phpbb3-themes/mt-dark-wordpress
Template: 
Version: 2.6.0
License: General Public License
Tags: brown, dark, two-columns, right-sidebar, fixed-width, microformats, sticky-post, holiday, threaded-comments, theme-options, custom-header
*/
/*
---------------------------------------- HTML ---------------------------------------------
*/

body {
    font:14px/1.5   Georgia, Cambria, Times, Times New Roman, serif;	
    color: #DFD7D1; /* non-nav bar font color */
    background:#150A04 url(img/top.jpg) repeat-x top ;
}
p {
    margin:0 0 1.5em 0;
	text-indent:0;
}
h1, h2, h3, h4, h5, h6{
	font-variant:small-caps; /* all non nav bar font colors header*/
	font-weight:normal;
	letter-spacing:0.076em;
}
h2 { 
    margin: 1.3em 0; /* the "About" font color */
    font-size: 1.3em; 
	line-height: 1.3em;
}
h3 { 
    margin: 1.3em 0; /* the "Leave a Comment" font color */
	font-size: 1.125em; 
	line-height: 1.3em; 
}
h4 {
	margin: 2.25em 0 0.75em 0; /* unused? */
	font-size: 1em; 
	line-height: 1.5em; 
}
h5, h6  { 
    margin: 1.7em 0;  /* unused? */
	font-size: 0.875em; 
	line-height: 1.7em; 
}
a {
    color: #E0A46F; /* nav bar "home" & "about" & links font color */
    text-decoration: none;
}
a:hover {
    color:#B06604;
}
code, pre {
	display: block;
	font:14px Consolas, Lucida Console, Monaco, monospace;/* 1em */
	margin:5px 0;
	padding:10px;
	border-left:5px #594020 solid;
	overflow-x:scroll;
}
sub, sup{
    font-size:0.77em;
}
abbr{
	cursor:help;
}
blockquote, q {
    margin:1.5em;
	font-style:normal;
	color:#BFB1A7;
}
textarea {
    width: 80%;
	height:10em;
    background: #EFE2D1;
	border-top: 2px solid #BFBFBF;
    border-left: 2px solid #BFBFBF;
    border-right: 2px solid #DFDFDF;
    border-bottom: 2px solid #DFDFDF;
}
input {
    background:#EFE2D1;
	color:#000;
	padding: 2px 3px 4px 3px ;
	border: 1px solid #BFBFBF;
    margin-right:10px;
	float:left;
}
legend{
	font-style:oblique;
	padding:0 5px;
}
fieldset{
	border-top: 1px solid #DFDFDF;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
	padding:10px;
}
sub, sup{
	color:#1744BF;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	color:#F2EAE0;
}
table{
	text-align:left;
	table-layout:fixed;
	overflow:hidden;
	border-collapse:separate;
	border-spacing:1px;
	empty-cells:show;
	background:#594020;
}
td, th{
	padding:3px 5px 4px 5px;
	empty-cells:show;
}
td{
	background:#2F261A;
}
th{
	background:#594020;
	margin:2px;
}
table caption{
	text-align:left;
	padding:4px;
	caption-side:bottom;
}
/*------- /HTML --header */	/* addresses formatting of nav buttons */	
#nav li {
	float:left;
	margin-right: 5px;
	background:#29150A;
	font-size: 16px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: 100px;		/* Sophie Dennis contribution for IE7 */
}
html>body #nav li{
	background: url(img/hover.png);
}
#nav li ul li{
	background:#29150A;
	width:200px;
}
html>body #nav li ul li{
	background:#29150A url(img/hover.png);
}
#nav .current_page_item a{
	color: #B06604;
}
#nav a{
	display:block;
	white-space:nowrap;
	padding:5px 8px 8px 8px;
}
#nav ul{
	margin:0;
	padding:0;
	float:left;
}
#nav ul ul{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
}
#nav ul ul ul{
	top:0;
	left:100%;
}
div#nav li:hover{
	cursor:pointer;
	z-index:100;
}
div#nav li:hover ul ul,
div#nav li li:hover ul ul,
div#nav li li li:hover ul ul,
div#nav li li li li:hover ul ul
{display:none; }

div#nav li:hover ul,
div#nav li li:hover ul,
div#nav li li li:hover ul,
div#nav li li li li:hover ul
{display:block;}

/*------- /HTML --header */ 
#nav { margin-top:340px; } /* edits location menu tabs */

/* End CSS Drop Down Menu */

#header {
    height: 340px;   /* edits overall height of the header */
	background:transparent url(img/header.jpg) no-repeat top ;
}
#header h1, #header h2{ /* edits formatting of blog title header */
	text-align:center;
	margin:10px auto 0; 
    font-size:32px; 
	line-height: 1em; 
}
#header h1 a, #header h2 a{ /* >>>OLD<<< edits location menu navs FINALLY!!!!! */
    margin:0 0 350px 0;
	display:block;
	color:#B06604;
}
#header h1 a:hover, #header h2 a:hover{
	color:transparent;
}
.title{
    border-top: 3px #594020 double;
	background:#2E2010;
    margin: 0 ;
    padding: 5px 30px 10px 30px;
	font-size: 1.3em; 
}
/*post STIKCY*/
.sticky .title{
	background:#594020;
	border-top: 3px #2F261A double;
}
.sticky .postmetadata{
	background:#594020;
	border-bottom: 3px #2F261A double;
}
.sticky .entry{
	border-top: 1px #2F261A solid;
	border-bottom: 1px #2F261A solid;
}
/*post*/
.entry{
	background:#463C30 url(img/post.jpg) no-repeat top left;
	border-top: 1px #594020 solid;
	border-bottom: 1px #594020 solid;
	padding: 10px 30px;
	float:left;
	width:480px;
	overflow:hidden;
}
.entry .wp-post-image{
	float:left;
}
.entry ul {
	list-style:disc
}
.entry ul li ul {
	list-style:circle;
	padding-left:5px
}
.entry ol{
	list-style:decimal
}
.entry ol li ol{
	list-style:lower-alpha;
	padding-left:5px
}
.entry a{
	background:none
}
.entry img{
	max-width:480px;
	margin-right:5px;
	height:auto;
}
.postmeta{
	margin:0 0 10px 0;
    padding:15px 30px;	
	background:#2E2010;
	border-bottom: 3px #594020 double;
	float:left;
	width:480px;
}
.postmeta ul{
	margin:15px 0;	
}
.postmeta li{
    display:inline;
	line-height:1.5
}
.postmeta li a img{
	display:inline;
	padding:5px;
}
.postmeta li strong{
	float:left;
}
.licomm{
	float:right;
}
.arch{
	background:#463c30 url(img/post.jpg) no-repeat top left;
	border-top: 1px #594020 solid;
	border-bottom: 1px #594020 solid;
}
.arch h2, .arch .postimage{
	margin:10px 20px;
}
html>body .arch h2, html>body .arch .postimage{
	margin:10px 30px;
}/* archives page*/
.arch ul li{
	margin:10px 30px;
}
.arch ul li ul{
	margin-left:20px
}
.arch ul li ul li {
	border: 1px #594020 solid;
	background:#2F261A;
	margin:5px 0;
	padding:10px;
}
.arch ul li ul li ol li{
    border:none;
	padding:0;
	margin:0;
}
.arch ol {
	list-style:decimal!important;
	margin:5px 35px;
}
.excerpt{
	border-top: 1px #594020 solid;
	border-bottom: 1px #594020 solid;
	padding: 10px 30px;
	background:#2F261A;
	margin:3px 0;
	display:block;
}
.postimage{
	padding:5px;
	background:#594020;
	margin-bottom:10px;
	float:left;
}
.author ol, .author ul{
	list-style:none
}
/*sidebar*/
.menu{	
    background:#150A04 url(img/sidebar-top.jpg) no-repeat top right ;
    padding:10px 0 0 0;
}
.menu p{
	margin:5px 0 10px 0;
	display:block;
}
.menu img{
	max-width:330px;
}
.menu h2, .menu h3 {
	margin: 10px;
	padding: 0;
	font-size:1.6em;
}
.menu a{
	display:inline;	
}
.menu ul{
	margin:10px 0;   
	padding: 0;	
}
.menu ul li{
	display: block;
	padding:0 10px;
}
.menu ul li ul, .menu ul li ul li{
	margin:0;
	padding:0;
}
/*------ MENU tabs -----*/
#t1{
    width:340px;
    margin:0 10px 10px 0;
    float:left;
}
#t1-nav{
    border:0;	
}
#t1-nav li{
    float:left;
	margin:0;
	padding:0 2px 0 0;
}
#t1-nav li a{
    border: 1px solid #2E2010;
    margin:0 0;
    padding:5px 8px;
    background:#2E2010;
    float:left;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -khtml-border-radius-topright: 5px;
    -khtml-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size:14px;
}
#t1-nav .active{
    background:#594020;
}
#t1 ul li ul li a:before {
	content:"- ";
}
#tab3 a{
	padding-right:8px;
	white-space:nowrap;
}
.tab{
    width:338px;
    float:left;
    margin-top:-1px;
    border: 1px solid #2E2010;
    background:#150A04;
    padding:10px;
    position:relative;
}
html>body .tab{
    width:340px;
}
.tab h3{
    margin:5px;
    font-weight:normal;
}	
.tab li a, .commw{
	display:block;
	width:296px;	
    margin:3px 0;
    padding:5px 10px;
	border: 1px #594020 solid;
	background:#2F261A;
}
html>body .tab li a{
    width:300px;
}
.tab li ul li a{
	padding:4px 10px;
	margin:3px 0;
}
.tab a:hover{
	background:#623A21;
}
.widget{
	float:left;
	margin:10px 0;	
	width:340px;
	overflow:hidden;
	padding:10px!important;
}
.widget ul li {
	margin:5px 0!important;
	display:block;
}
.widget h2, .widget h3{
	margin:0 0 10px 0!important;
	font-size:18px;
}
/* about*/
.about{
	float:left;
	border: 1px #2E2010 solid;
	background:#150A04;
	margin:0 0 10px 0;
	font-size:12px;
	width:360px;
}
.about li{
	float:left;
}
.about a{
	border:none;
	background:none;
	padding:5px 0;
	float:left;
}
.about a:hover{
	background:none;
}
.about h3, .about p{
	margin:10px 10px 15px 10px;
}
.about strong{
	margin:10px 10px 15px 10px;
	float:left;
	width:300px;
}
.aboutimg, .avatar{
	margin:3px 10px 10px 10px;
	float:right;	
	padding:5px;
	background:#594020;
	max-width:80px!important;
}
/************** Search ***************/
#searchform{
	float:left;
	margin:10px 0;
	width:200px;
	background:transparent url(img/nav.jpg) no-repeat top left ;
}
#searchform p, .grid_5 span p{
	margin:0;
}
.submit{
	background:transparent url(img/nav.jpg) no-repeat 0 150px ;
    border:none;
	height:30px;
	width:40px;
	margin:0;
	padding:0;
	cursor:pointer;
}
.submit-text{
	background:transparent;
	border:0;
	width:150px;
	margin:3px 0 0 0;
	padding:5px;
}
.rss {
	border:0!important;
	background:transparent!important;
	float:right;	
	margin:0;
	padding:0;
}
.rss img{
	height:30px;
	width:30px;	
	margin:8px 15px 10px 0;
}
/* comments */
#comments {
    padding: 10px;
    background: #2F261A;
	border-top: 3px #594020 double;
	border-bottom: 3px #594020 double;
	float:left;
} 
#comments h3 {
    margin: 15px 0;
}  
.comment {
    border: 1px #594020 solid;
    margin: 5px 0;
    padding: 5px;
    display: block;
	background:#463C30;
} 
#addcomments small{
	font-size:0.76em;
	margin:0 0 0 10px; 
}
#addcomments {
	float:left;	  
    margin: 0;
    background:#463c30 url(img/post.jpg) no-repeat top left;
	border: 1px #594020 solid;
	padding: 10px 30px;
} 
#addcomments textarea {
    padding: 5px;
	margin:0 0 10px 0;
}
.even{
	background:#5F4F3B!important;
}
.byuser, .bypostauthor{
	background:#463c30 url(img/post.jpg) no-repeat top left!important;
}
/*
 footer
 */
#footer {
    background: #140C09 url(img/footer.jpg) repeat-x top;
	clear:both;
	border-top: 1px #000 solid;
}
#footer .grid_3, #footer .grid_6{
	margin-bottom:30px;
}
.blogroll{
    border: 1px solid #2E2010;
    background:#150A04;
    padding:3px 3px 0 3px;
	display:block;
}
.blogroll li{
	margin:0 0 3px 0;
	padding:0;
}
.blogroll li a{
	border: 1px #594020 solid;
	background:#2F261A;
	display:block;
	padding:5px 10px;
}
.blogroll li a:hover{
	background:#623A21;
}
/*---- FLICKR  --*/
.flickr a{
	float:left;
	padding:6px;
	background:#2F261A;
	border: 1px #594020 solid;
	margin:0 4px 4px 4px;
}
.flickr h3 a{
	border:none;
	background:none;
	float:none;
}
.flickr h3 a:hover{
	background:none
}
.flickr a img{
	border: 1px #594020 solid;
}
.flickr a:hover{
	background:#623A21;
}
.twitter_update_list{
	border: 1px #594020 solid;
	background:#000;
}
#twitter_div{
	border: 1px #2E2010 solid;
	background:#150A04;
	padding:3px 3px 0 3px;
	display:block;
}
#twitter_update_list li{
	border: 1px #594020 solid!important;
	background:#2F261A;
	margin:0 0 3px 0;
	padding:10px;
	display:block;
}
#twitter_update_list li a{
	display:inline;
}
#twitterbar h3{
 	margin:10px 0;
	float:left;
}
#twitter-link{
	font-style:oblique;
	float:left;
	margin:5px 0 20px 0;
}/*footer*/
.menubtm{
	clear:both;
	width:auto;
	background:#000;
	text-align:center;
}
.menubtm li{
	display:inline;
	padding:0 10px 0 0;
	line-height:2em;
}
.wp-caption {
	border: 1px solid #2F1E14;
	text-align: left;
	background-color: #6F5D45;
	padding: 6px;
	margin: 10px;
	border-radius: 3px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption-dd {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.categories {}
.cat-item {}
.current-cat {}
.current-cat-parent {}
.pagenav {}
.page_item {}
.current_page_item {}
.current_page_parent {}
.widget {}
.widget_text {}
.blogroll {}
.linkcat{}
/* PLUGINS */
/*
------------------------------------ WP-pagenavi --------------------------------------
*/ 
.wp-pagenavi {
    margin:5px 0 5px 0;
	padding:3px 0 5px 0;	
} 
.wp-pagenavi a {
	border:0!important;
	background:transparent!important;
	margin:0 0 0 10px;
}
.extend, .current{
	color:#BFB1A7;
	margin:0 0 0 10px;
}
.nxtleft{
	float:left;
	margin:0 10px
}
.nxtright{
	float:right;
	margin:0 10px
}
.linkpage a{
	float:left;
	margin-right:20px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
	margin:0 5px 0 0
}
.alignright {
	float: right;
	margin:0 0 0 5px 
}